<CAFlvWebSites>
	<CAFlvWebSite Description="6rooms" URL="6.cn/watch/" Seconds="30" ByObjectName="1" ObjectName="flash_play" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="6rooms" URL="6rooms.com/" Seconds="30" ByObjectName="1" ObjectName="flash_play" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="tudou" URL="tudou.com/programs" Seconds="30" ByObjectName="1" ObjectName="playerObject" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="1" MovieWidth="465" MovieHeight="345"/>
	<CAFlvWebSite Description="sina" URL="video.sina.com.cn" Seconds="30" ByObjectName="1" ObjectName="mymovie" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="YouTuBe" URL="youtube.com/watch" Seconds="30" ByObjectName="1" ObjectName="movie_player" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="youku" URL="youku.com/" Seconds="30" ByObjectName="1" ObjectName="movie_player" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="sina euro2008" URL="euro2008.sina.com.cn/video/" Seconds="30" ByObjectName="1" ObjectName="mymovie" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="sports.sina.com.cn/euro2008/video/" URL="sports.sina.com.cn/euro2008/video/" Seconds="30" ByObjectName="1" ObjectName="mymovie" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="凤凰宽频" URL="v.ifeng.com" Seconds="30" ByObjectName="1" ObjectName="fplay" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="cctv" URL="v.cctv.com/html/" Seconds="30" ByObjectName="1" ObjectName="externalInterfaceExample" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="a8.ent.tom.com" URL="a8.ent.tom.com/player" Seconds="30" ByObjectName="0" ObjectName="" ObjectWidth="400" ObjectHeight="340" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="sohu" URL="v.blog.sohu.com" Seconds="30" ByObjectName="1" ObjectName="player_ob" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="tv.sohu" URL="tv.sohu.com" Seconds="30" ByObjectName="1" ObjectName="player" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="video.qq.com" URL="video.qq.com" Seconds="30" ByObjectName="1" ObjectName="player" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
	<CAFlvWebSite Description="orz.163.com" URL="orz.163.com" Seconds="30" ByObjectName="1" ObjectName="object1" ObjectWidth="" ObjectHeight="" SpecifyMovieSize="0" MovieWidth="" MovieHeight=""/>
</CAFlvWebSites>
